From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 21 October 2007<P>

hairdiva,<BR>
Thanks for asking...You have made a great contribution here...My world hasn't been on an even keel so I haven't had the time to spend here nor the energy to write much...I devote the time I do have to write "journaling"...<BR>
<BR>
How are you and your daughter?<BR>
<BR>
The LSU Tigers football team has lost one game so far this season...They have a "bye" next weekend so we won't see them play again until Nov 3 against their last coach, Nick Saban of BAMA...LSU has struggled to win the last three games they have won--the one they lost was in triple over time and it was a heart breaker, but GREAT GAME against Kentucky....Kentucky played with their minds, hearts and souls...IHave you been keeping up with your side of the world of football...Pac 10 or anywhere out there???it's been a real crazy year with upsets in every conference....Give me a zing sometime and we can chat :)<BR>
Bye for now ...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 21 October 2007<P>

cryingshame, thankyou. i'm glad you enjoy.  speaking of my style though, personally i'm quite annoyed with it.  I used to change my style fairly often without even noticing it, but for the last two to three years or so i haven't changed ti all. i find that when style changes it keeps your writing fresh and also enables one to look at things from another perspective that may not have been possible, it also allowed me to come up with new ideas i wouldnt have previously been able ot.  now i'm kinda stuck in a rut.  i guess you can't force it, but i would if i could. thankyou so much for your kind words though. how ya been anyways?<BR>
<BR>
Baby_rose. you are quite welcome.  you and Ali both coming to the page are a blessing.  you are two of the more talented writers i've seen in a while. please keep writing, i'll keep reading(more so when i get the internet again)<BR>
<BR>
Ali. no problem.  I'm very honored to read your words. i'm glad you found this place.
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 21 October 2007<P>

 awww ok mr. marsh my cheeks are a bit pink now lol, I agree with you about ms. ali, she is a baby doll and I adore her and her talent. Ty for the compliment although I believe that both you and she far surpass I. You yourself are quite a talent and a gem if I do say so myself...
<HR>